
Redmine - Feature #9217

Добавить Бегун к сайту

2011-09-09 16:23 - Светлана Я.

Status: Closed Start date: 2011-09-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 2.00 hours

Target version:    

Resolution: Invalid   

Description

History

#1 - 2011-09-09 17:16 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:35 - Malachi Mccutcheon

SPAM
